/* You can add global styles to this file, and also import other style files */
.ace_editor {
  width: 100%;
  min-height: 200px;
  margin-bottom: 15px;
}

body{
	/*font-family: serif;*/
}

::-webkit-scrollbar {
    width: 6px;
    background-color: #F5F5F5;
} 

::-webkit-scrollbar-thumb {
    background-color: #ccc;
    border-radius: 3px;
}

::-webkit-scrollbar-track {
    /*-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);*/
    background-color: #F5F5F5;
}